.. _vim.host.ScsiLun: ../../../vim/host/ScsiLun.rst

.. _vim.host.ScsiLun.ScsiLunType: ../../../vim/host/ScsiLun/ScsiLunType.rst

vim.host.ScsiLun.ScsiLunType
============================
  The list of SCSI device types. These values correspond to values published in the SCSI specification.
  :contained by: `vim.host.ScsiLun`_

  :type: `vim.host.ScsiLun.ScsiLunType`_

  :name: unknown

values:
--------

storageArrayController
   storageArrayController

printer
   printer

scanner
   scanner

unknown
   unknown

worm
   worm

opticalDevice
   opticalDevice

communications
   communications

tape
   tape

enclosure
   enclosure

cdrom
   cdrom

mediaChanger
   mediaChanger

disk
   disk

processor
   processor
